{
    "attributes": {
        "PICS_USE_IDENTIFIED_REGION": {
            "isGenerated": false,
            "key": "PICS_USE_IDENTIFIED_REGION",
            "origin": "2a113f34-70ce-4f33-89a9-5436f1f6a4ce",
            "type": "STRING",
            "value": "true"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "2a113f34-70ce-4f33-89a9-5436f1f6a4ce",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "2a113f34-70ce-4f33-89a9-5436f1f6a4ce",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/5e9ae933-303e-4fa9-8a48-436757e98ab9",
                "/Documents/ts_103097v010201p.xhtml/69c806d3-882e-43b1-b8fe-6dc0c8d1da4c",
                "/Documents/ts_103097v010201p.xhtml/60585f95-c23b-4663-a422-c5a12c7b17ab"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "2a113f34-70ce-4f33-89a9-5436f1f6a4ce",
            "type": "STRING",
            "value": "09. Check identified region of subordinate certificate"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2a113f34-70ce-4f33-89a9-5436f1f6a4ce",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "2a113f34-70ce-4f33-89a9-5436f1f6a4ce"
}